define({
  "common": {
    "apply": "Alkalmaz",
    "ok": "OK",
    "cancel": "Mégse",
    "yes": "Igen",
    "no": "Nem",
    "next": "Tovább",
    "previous": "Előző",
    "back": "Vissza",
    "selected": "kiválasztva",
    "selectAll": "Összes kiválasztása",
    "name": "Név",
    "usage": "Használat",
    "settings": "Beállítások",
    "home": "Kezdőlap",
    "link": "Hivatkozás",
    "messages": "Üzenetek",
    "outputs": "Kimenetek",
    "title": "Cím",
    "thumbnail": "Bélyegkép",
    "url": "URL",
    "actions": "Műveletek",
    "layer": "Réteg",
    "action": "Művelet",
    "input": "Bemenet",
    "output": "Kimenet",
    "type": "Típus",
    "required": "Kötelező",
    "disabled": "Letiltva",
    "options": "Opciók",
    "label": "Felirat",
    "tooltip": "Eszköztipp",
    "visible": "Látható",
    "symbol": "Szimbólum",
    "popup": "Felugró ablak",
    "upload": "Feltöltés",
    "execute": "Végrehajtás",
    "run": "Futtatás",
    "help": "Súgó",
    "executing": "Végrehajtás folyamatban",
    "clear": "Törlés",
    "error": "Hiba",
    "zoomTo": "Nagyítás erre",
    "attribute": "Attribútum",
    "exports": "Exportálás",
    "check": "Ellenőrzés",
    "save": "Mentés",
    "close": "Bezárás",
    "deleteText": "Törlés",
    "map": "Térkép",
    "mapArea": "Térképterület",
    "scene": "3D térkép",
    "reset": "Visszaállít",
    "icon": "Ikon",
    "folder": "Mappa",
    "share": "Megosztás",
    "view": "Nézet",
    "newText": "Új",
    "edit": "Szerkesztés",
    "wkid": "WKID",
    "table": "Táblázat",
    "zoomIn": "Nagyítás",
    "zoomOut": "Kicsinyítés",
    "continue1": "Folytatás",
    "longitude": "Hosszúság",
    "latitude": "Szélesség",
    "custom": "Egyéni",
    "image": "Kép",
    "font": "Betűtípus",
    "text": "Szöveg",
    "all": "Mind",
    "number": "Szám",
    "percentage": "Százalék",
    "unit": "Mértékegység",
    "thousand": "Ezer",
    "billion": "Milliárd",
    "million": "Millió",
    "none": "Nincs",
    "field": "Mező",
    "operation": "Művelet",
    "disableUpdateGeometry": "Geometria frissítésének tiltása",
    "updateGeometry": "Geometria frissítése",
    "preview": "Előnézet",
    "date": "Dátum",
    "time": "Idő",
    "show": "Megjelenítés",
    "hide": "Elrejtés",
    "format": "Formátum",
    "defaults": "Alapértelmezett",
    "add": "Hozzáadás",
    "done": "Kész",
    "remove": "Eltávolítás",
    "leave": "Meghagyás",
    "stay": "Marad",
    "search": "Keresés",
    "searchMore": "Bővebb keresés",
    "tooltipText": "Eszköztipp szövege",
    "findAddressOrPlace": "Cím vagy hely keresése",
    "expand": "${value} kibontása",
    "collapse": "${value} összecsukása",
    "asc": "Növekvő",
    "desc": "Csökkenő"
  },
  "errorCode": "Kód",
  "errorMessage": "Üzenet",
  "errorDetail": "Részletek",
  "widgetPlaceholderTooltip": "A beállításhoz lépjen a widgetekre, és kattintson a megfelelő helyőrzőre",
  "widgetToolTip": "${widgetLabel}. Nyomja meg az Entert, ha szeretne a widgeten belülre fókuszálni. Ha a fókusz a belül van, nyomja meg az Esc gombot, hogy újra a widgetre fókuszáljon.",
  "skips": {
    "skips": "Hivatkozások kihagyása",
    "skipTo": "Ugrás ide: ${value}",
    "headerController": "Ugrás a fejlécvezérlőhöz",
    "map": "Ugrás a térképhez",
    "sidePanel": "Ugrás az oldalsó panelhez",
    "attributeTable": "Ugrás az attribútumtáblához",
    "tabAway": "Nyomja le a Tab billentyűt a folytatáshoz és az alkalmazásból való kilépéshez, vagy nyomja le a Shift és a Tab billentyűt, ha az alkalmazáson belül vissza akar lépni a következő értékre: ${value}"
  },
  "panelHeader": {
    "foldWindow": "Ablak összehajtása",
    "unfoldWindow": "Ablak kihajtása",
    "maxWindow": "Ablak méretének maximálisra növelése",
    "restoreWindow": "Ablak méretének visszaállítása az alapértelmezettre",
    "closeWindow": "Ablak bezárása",
    "expanded": "${value} widget kibontva",
    "collapsed": "${value} widget összecsukva",
    "pressToFocus": "Nyomja meg az Entert, ha szeretne a következőn belülre fókuszálni: ${value}"
  },
  "toggleButton": {
    "toggleOn": "Nyomja meg a választókapcsolót a bekapcsoláshoz",
    "toggleOff": "Nyomja meg a választókapcsolót a kikapcsoláshoz",
    "toggleOnTimePicker": "Időválasztó bekapcsolása",
    "toggleOffTimePicker": "Időválasztó kikapcsolása"
  },
  "fieldStatistics": {
    "selectField": "Mező kiválasztása",
    "statistics": "Statisztika",
    "field": "Mező",
    "count": "Értékek száma",
    "sum": "Értékek összege",
    "min": "Minimum",
    "max": "Maximum",
    "ave": "Átlag",
    "stddev": "Szórás"
  },
  "symbolChooser": {
    "preview": "Előnézet",
    "markerCategory": "Jelölőkategória",
    "basic": "Alapvető",
    "arrows": "Nyilak",
    "business": "Üzlet",
    "cartographic": "Térképészeti",
    "damage": "Kár",
    "disasters": "Katasztrófák",
    "emergencyManagement": "Katasztrófavédelem",
    "generalInfrastructure": "Általános infrastruktúra",
    "localGovernment": "Önkormányzat",
    "nationalParkService": "Nemzetipark-felügyelet",
    "numbers": "Számok",
    "outdoorRecreation": "Szabadtéri rekreáció",
    "peoplePlaces": "Emberek és helyek",
    "pointsOfInterest": "POI-k",
    "safetyHealth": "Biztonság és egészség",
    "stateGovernment": "Állami kormány",
    "shapes": "Alakzatok",
    "transportation": "Szállítás",
    "symbolSize": "Szimbólumméret",
    "color": "Szín",
    "alpha": "Átlátszóság (alpha)",
    "outlineColor": "Kontúrszín",
    "outlineWidth": "Kontúrvastagság",
    "style": "Stílus",
    "width": "Szélesség",
    "text": "Szöveg",
    "fontColor": "Betűszín",
    "fontSize": "Betűméret",
    "transparency": "Átlátszóság",
    "solid": "Folytonos",
    "dash": "Szaggatott",
    "dot": "Pontozott",
    "dashDot": "Vonal-pont",
    "dashDotDot": "Vonal-pont-pont",
    "customImage": "Egyéni kép",
    "chooseFile": "Válasszon fájlt",
    "noFileChoosen": "Nincs kiválasztva fájl."
  },
  "transparency": {
    "opaque": "Átlátszatlan",
    "transparent": "Átlátszó",
    "transparency": "Átlátszóság"
  },
  "rendererChooser": {
    "domain": "Tartomány",
    "use": "Használat",
    "singleSymbol": "Egyféle szimbólum",
    "uniqueSymbol": "Egyedi szimbólumok",
    "duplicatedValue": "A(z) ${value} érték már létezik.",
    "color": "Szín",
    "size": "Méret",
    "toShow": "Megjelenítés",
    "colors": "Színek",
    "classes": "Osztályok",
    "symbolSize": "Szimbólumméret",
    "addValue": "Érték hozzáadása",
    "setDefaultSymbol": "Alapértelmezett szimbólum beállítása",
    "defaultSymbol": "Alapértelmezett szimbólum",
    "selectedSymbol": "Kiválasztott szimbólum",
    "value": "Érték",
    "label": "Felirat",
    "range": "Terjedelem",
    "othersSymbol": "Egyéb",
    "othersSymbolTip": "A nem egyező értékek szimbólumának megjelenítése vagy elrejtése."
  },
  "drawBox": {
    "point": "Pont",
    "arrow": "Nyíl",
    "line": "Vonal",
    "polyline": "Polyline",
    "freehandPolyline": "Szabadkézi vonallánc",
    "triangle": "Háromszög",
    "extent": "Kiterjedés",
    "circle": "Kör",
    "ellipse": "Ellipszis",
    "polygon": "Polygon",
    "freehandPolygon": "Szabadkézi sokszög",
    "text": "Szöveg",
    "clear": "Törlés"
  },
  "popupConfig": {
    "title": "Cím",
    "add": "Hozzáadás",
    "fields": "Mezők",
    "noField": "Nincs mező",
    "visibility": "Látható",
    "name": "Név",
    "alias": "Aliasnév",
    "actions": "Műveletek"
  },
  "includeButton": {
    "include": "Foglald bele"
  },
  "loadingShelter": {
    "loading": "Betöltés"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Nem található szolgáltatás.",
    "unableConnectTo": "Nem sikerült csatlakozni ehhez:",
    "invalidUrlTip": "A megadott URL érvénytelen vagy nem érhető el."
  },
  "serviceBrowser": {
    "noGpFound": "Nem található téradatfeldolgozási szolgáltatás.",
    "unableConnectTo": "Nem sikerült csatlakozni ehhez:"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Nincs térképi adatszolgáltatás vagy vektoros adatszolgáltatás.",
    "unableConnectTo": "Nem sikerült csatlakozni ehhez:"
  },
  "basicServiceChooser": {
    "validate": "Érvényesítés",
    "example": "Példa",
    "set": "Halmaz"
  },
  "urlInput": {
    "invalidUrl": "Érvénytelen URL-cím."
  },
  "urlComboBox": {
    "invalidUrl": "Érvénytelen URL-cím."
  },
  "filterBuilder": {
    "inputSearchKey": "Érték megkeresése vagy létrehozása",
    "createValue": "Érték létrehozása: ${value}",
    "addAnotherExpression": "Kifejezés hozzáadása",
    "addSet": "Halmaz hozzáadása",
    "matchMsg": "A réteg azon vektoros elemeinek lekérdezése, amelyek ${any_or_all} kifejezésnek megfelelnek a következők közül",
    "matchMsgSet": "A halmazban lévők közül ${any_or_all} kifejezés igaz",
    "oneOrZeroMsg": "A réteg azon vektoros elemeinek megjelenítése, amelyek megfelelnek a következő kifejezésnek",
    "matchMsgAny": "A réteg azon vektoros elemeinek megjelenítése, amelyek bármelyik kifejezésnek megfelelnek a következők közül",
    "matchMsgAll": "A réteg azon vektoros elemeinek megjelenítése, amelyek az összes kifejezésnek megfelelnek a következők közül",
    "matchMsgSetAny": "A halmazban lévők közül bármelyik kifejezés igaz",
    "matchMsgSetAll": "A halmazban lévők közül az összes kifejezés igaz",
    "all": "Mind",
    "any": "bármelyik",
    "value": "Érték",
    "values": "Értékek",
    "field": "Mező",
    "unique": "Egyedi",
    "uniquePredefined": "Egyedi (előre meghatározott)",
    "multiple": "Többszörös",
    "multiplePredefined": "Többszörös (előre meghatározott)",
    "predefinedUniqueTips": "Egyedi értékek előzetes meghatározása",
    "predefinedMultipleTips": "Többszörös értékek előzetes meghatározása",
    "displayAs": "Megjelenítési formátum:",
    "aDrowdownList": "lenyíló lista",
    "aExpandedList": "kibontott lista",
    "addValuePlaceHolder": "Kattintson duplán az érték beállításához",
    "addLabelPlaceHolder": "Kattintson duplán a felirat beállításához",
    "emptyValueTips": "A listán szereplő üres érték megjelenítése vagy elrejtése.",
    "showAll": "Összes megjelenítése",
    "showSelected": "Csak a kiválasztott elemek megjelenítése",
    "unCheckAll": "Minden kijelölés megszüntetése",
    "noData": "Nincsenek adatok.",
    "none": "Nincs",
    "and": "és",
    "valueTooltip": "Adjon meg értéket",
    "fieldTooltip": "Válasszon egy meglévő mezőből",
    "uniqueValueTooltip": "Válasszon a kiválasztott mezőben lévő egyedi értékek közül",
    "stringOperatorIs": "ez",
    "stringOperatorIsNot": "nem ez",
    "stringOperatorStartsWith": "ezzel kezdődik",
    "stringOperatorEndsWith": "erre végződik",
    "stringOperatorContains": "tartalmazza",
    "stringOperatorDoesNotContain": "nem tartalmazza",
    "stringOperatorIsIn": "ebben",
    "stringOperatorIsNotIn": "nem ebben",
    "stringOperatorIsAnyOf": "bármelyik a következőkből",
    "stringOperatorIsNoneOf": "egyik sem a következőkből",
    "stringOperatorIsBlank": "üres",
    "stringOperatorIsNotBlank": "nem üres",
    "dateOperatorIsOn": "ekkor",
    "dateOperatorIsIn": "ebben",
    "dateOperatorIsNotIn": "nem ebben",
    "dateOperatorIsNotOn": "nem ekkor",
    "dateOperatorIsBefore": "ezelőtt van",
    "dateOperatorIsAfter": "ezután van",
    "dateOperatorIsOnOrBefore": "ekkor vagy korábban",
    "dateOperatorIsOnOrAfter": "ekkor vagy később",
    "dateOperatorMinutes": "perc",
    "dateOperatorHours": "óra",
    "dateOperatorDays": "nap",
    "dateOperatorWeeks": "hét",
    "dateOperatorMonths": "hónap",
    "dateOperatorYears": "év",
    "dateOperatorInTheLast": "az utolsó",
    "dateOperatorNotInTheLast": "nem az utolsó",
    "dateOperatorIsBetween": "közötte van",
    "dateOperatorIsNotBetween": "nem közötte van",
    "dateOperatorIsBlank": "üres",
    "dateOperatorIsNotBlank": "nem üres",
    "numberOperatorIs": "ez",
    "numberOperatorIsNot": "nem ez",
    "numberOperatorIsAtLeast": "legalább",
    "numberOperatorIsLessThan": "kevesebb, mint",
    "numberOperatorIsAtMost": "legfeljebb",
    "numberOperatorIsGreaterThan": "nagyobb, mint",
    "numberOperatorIsAnyOf": "bármelyik a következőkből",
    "numberOperatorIsNoneOf": "egyik sem a következőkből",
    "numberOperatorIsBetween": "közötte van",
    "numberOperatorIsNotBetween": "nem közötte van",
    "numberOperatorIsBlank": "üres",
    "numberOperatorIsNotBlank": "nem üres",
    "string": "String",
    "number": "Szám",
    "date": "Dátum",
    "askForValues": "Érték bekérése",
    "prompt": "Felszólítás",
    "hint": "Tipp",
    "error": {
      "invalidParams": "Érvénytelen paraméterek.",
      "invalidUrl": "Érvénytelen URL-cím.",
      "noFilterFields": "A rétegnek nincs olyan mezője, amely használható a szűrők létrehozásához.",
      "invalidSQL": "Érvénytelen SQL-kifejezés.",
      "cantParseSQL": "Nem lehet elemezni az SQL-kifejezést."
    },
    "caseSensitive": "Kis- és nagybetűkre érzékeny",
    "notSupportCaseSensitiveTip": "Az ArcGIS Online üzemeltetett szolgáltatásai nem támogatják a kis- és nagybetűket megkülönböztető lekérdezést.",
    "setFilterTip": "Állítsa be megfelelően a szűrőket.",
    "noFilterValueTip": "A megadott mező nem rendelkezik értékkel.",
    "listValues": "Listaértékek",
    "cascadeFilterTip": "Csak a korábbi kifejezésekkel szűrt értékek jelenjenek meg",
    "noneCascadeFilterTip": "A mező minden egyedi értéke",
    "previousCascadeFilterTip": "Az előző kifejezésekkel szűrt értékek",
    "allCascadeFilterTip": "Az összes többi kifejezéssel szűrt értékek",
    "dateOptions": "Dátumbeállítások",
    "startDateOptions": "Kezdő dátum beállításai",
    "endDateOptions": "Befejező dátum beállításai",
    "custom": "a dátum...",
    "today": "ma",
    "yesterday": "tegnap",
    "tomorrow": "holnap",
    "atLeastOne": "Legalább egy dátumbeállítást be kell jelölni.",
    "notUncheckedCurrent": "A kiválasztott dátumbeállítás bejelölését nem lehet megszüntetni.",
    "theseDays": "ezek a napok",
    "thisWeek": "ezen a héten",
    "thisMonth": "ebben a hónapban",
    "thisQuarter": "ebben a negyedévben",
    "thisYear": "idén",
    "inputType": "Bemenő adat típusa",
    "setInputType": "Állítsa be a bemenő adat típusát"
  },
  "featureLayerSource": {
    "layer": "Réteg",
    "browse": "Tallózás",
    "selectFromMap": "Térkép",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Szolgáltatás URL-címe",
    "inputLayerUrl": "Bemenő réteg URL-címe",
    "selectLayer": "Válasszon egy vektoros réteget az aktuális térképről.",
    "chooseItem": "Válasszon egy vektorosréteg-elemet.",
    "setServiceUrl": "Adja meg egy vektoros adatszolgáltatás vagy térképi adatszolgáltatás URL-címét.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Válasszon egy vektoros réteget."
  },
  "queryableLayerSource": {
    "layer": "Réteg",
    "browse": "Tallózás",
    "selectFromMap": "Térkép",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Szolgáltatás URL-címe",
    "inputLayerUrl": "Bemenő réteg URL-címe",
    "selectLayer": "Válasszon egy réteget az aktuális térképről.",
    "chooseItem": "Válasszon egy elemet.",
    "setServiceUrl": "Írja be a szolgáltatás URL-címét.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Válasszon egy réteget."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Szolgáltatás URL-címe",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Adja meg egy téradatfeldolgozási szolgáltatás URL-címét.",
    "chooseItem": "Válasszon egy geoprocessing szolgáltatáselemet.",
    "chooseTask": "Válasszon egy téradat feldolgozási feladatot."
  },
  "itemSelector": {
    "map": "Térkép",
    "selectWebMap": "Válasszon webtérképet",
    "addMapFromOnlineOrPortal": "Keressen és adjon hozzá egy webtérképet az alkalmazáshoz az ArcGIS Online publikus anyagai közül vagy saját tartalmaiból az ArcGIS Online felületén vagy a portálon.",
    "searchMapName": "Keresés a térkép neve alapján...",
    "searchNone": "Nem találtuk meg, amit keresett. Próbálja meg újra.",
    "groups": "Csoportok",
    "noneGroups": "Nincsenek csoportok",
    "signInTip": "A bejelentkezési munkamenet lejárt. Frissítse a böngészőoldalt, hogy újra bejelentkezhessen a portálra.",
    "signIn": "Bejelentkezés",
    "publicMap": "Nyilvános",
    "myOrganization": "Saját szervezet",
    "myGroup": "Saját csoportok",
    "myContent": "Saját tartalom",
    "count": "Szám",
    "fromPortal": "a portálról",
    "fromOnline": "az ArcGIS.com webhelyről",
    "noneThumbnail": "A bélyegkép nem érhető el",
    "owner": "tulajdonos",
    "signInTo": "Bejelentkezés ide:",
    "lastModified": "Utoljára módosítva",
    "moreDetails": "További részletek",
    "mostRecent": "Legfrissebb",
    "mostViewed": "Legnézettebb",
    "highestRated": "Legmagasabbra értékelt",
    "viewItemDetails": "Elem részleteinek megtekintése"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "A szolgáltatás nem támogatja a lekérdezést."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Nincs megfelelő réteg a térképen."
  },
  "layerInfosMenu": {
    "titleBasemap": "Alaptérképek",
    "titleLayers": "Operatív rétegek",
    "labelLayer": "Réteg neve",
    "itemZoomTo": "Nagyítás erre",
    "itemTransparency": "Átlátszóság",
    "itemTransparent": "Átlátszó",
    "itemOpaque": "Átlátszatlan",
    "itemMoveUp": "Feljebb",
    "itemMoveDown": "Lejjebb",
    "itemDesc": "Leírás",
    "itemDownload": "Letöltés",
    "itemToAttributeTable": "Megtekintés az attribútumtáblában"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Figyelem: A böngésző nem támogatja a fájlolvasó API-t",
    "readError": "Nem sikerült a fájl olvasása.",
    "unknowError": "nem sikerült befejezni a műveleteket",
    "invalidType": "Érvénytelen fájltípus.",
    "cropImage": "Kép körülvágása",
    "exceed": "A fájl mérete legfeljebb 1024 kB lehet",
    "enableFlash": "Engedélyezze az Adobe Flash alkalmazást, mielőtt képeket tallózna.",
    "cropWaining": "Válasszon legalább ${width} x ${height} pixel méretű fotót.",
    "toolTip": "A legjobb eredmény érdekében a kép ${width} pixel széles és ${height} pixel magas legyen. Ettől eltérő méret esetén a rendszer átméretezi a képet. Elfogadott képformátumok: PNG, GIF és JPEG."
  },
  "simpleTable": {
    "moveUp": "Feljebb",
    "moveDown": "Lejjebb",
    "deleteRow": "Törlés",
    "edit": "Szerkesztés"
  },
  "urlParams": {
    "invalidToken": "Érvénytelen token",
    "validateTokenError": "Érvénytelen token vagy hálózati hiba"
  },
  "exportTo": {
    "exportTo": "Exportálás",
    "toCSV": "Exportálás CSV fájlba",
    "toFeatureCollection": "Exportálás vektoros gyűjteménybe",
    "toGeoJSON": "Exportálás GeoJSON-ba"
  },
  "appState": {
    "title": "Alkalmazásállapot",
    "restoreMap": "Kattintson a térképkiterjedés és a rétegek kiterjedésének visszaállításához abba az állapotba, ahol legutóbb abbahagyta."
  },
  "featureActions": {
    "featureActions": "Vektoros műveletek",
    "ZoomTo": "Nagyítás erre",
    "PanTo": "Mozgatás",
    "Flash": "Flash",
    "ShowPopup": "Felugró ablak megjelenítése",
    "CreateLayer": "Réteg létrehozása",
    "ShowStatistics": "Statisztika...",
    "ClearSelection": "Kijelölés megszüntetése",
    "ExportToCSV": "Exportálás CSV fájlba",
    "ShowSelectedFeature": "Kiválasztott elemek megjelenítése",
    "ExportToFeatureCollection": "Exportálás vektoros gyűjteménybe",
    "ExportToGeoJSON": "Exportálás GeoJSON-ba",
    "ExportToFilegdb": "Exportálás a fájl-geoadatbázisba",
    "ExportToShapefile": "Exportálás shapefile-ba",
    "EditAttributes": "Attribútumok szerkesztése",
    "AddMarker": "Jelölő hozzáadása",
    "RemoveMarker": "Jelölő eltávolítása",
    "SaveToMyContent": "Mentés a Saját tartalomba"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Kapcsolt réteg",
    "selectedFeatures": "A kijelölt vektoros elemek használata",
    "drawShapesTip": "Alakzatok rajzolása az elemek kiválasztásához",
    "pleaseDrawShapesTip": "Kérjük, rajzoljon alakzatokat az elemek kijelöléséhez",
    "allFeaturesTip": "A réteg összes eleme",
    "selectFeaturesOrDrawShapesTip": "Használja a kiválasztott elemeket ezen a rétegen, vagy rajzoljon alakzatokat a térképen az elemek körülhatárolásához."
  },
  "searchDistance": {
    "applySearchDistance": "Keresési távolság alkalmazása",
    "applySearchDistanceToFeatures": "Alkalmazzon keresési távolságot a kiválasztott elemekre"
  },
  "units": {
    "miles": "mérföld",
    "milesAbbr": "mi",
    "kilometers": "kilométer",
    "kilometersAbbr": "km",
    "feet": "láb",
    "feetAbbr": "ft",
    "meters": "méter",
    "metersAbbr": "m",
    "yards": "yard",
    "yardsAbbr": "yd",
    "acres": "acre",
    "acresAbbr": "acre",
    "nauticalMiles": "tengeri mérföld",
    "nauticalMilesAbbr": "NMI",
    "uSSurveyFeet": "amerikai földmérési láb",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "centiméter",
    "centimetersAbbr": "cm",
    "inches": "hüvelyk",
    "inchesAbbr": "in",
    "decimalDegree": "tizedes fok",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "fok - perc - másodperc",
    "degreeMinuteSecondsAbbr": "DMS",
    "degrees": "Fok",
    "degreeMS": "Fok – perc – másodperc",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "dms",
    "squareMiles": "négyzetmérföld",
    "squareMilesAbbr": "mi2",
    "squareKilometer": "négyzetkilométer",
    "squareKilometerAbbr": "km2",
    "squareFeet": "négyzetláb",
    "squareFeetAbbr": "ft2",
    "squareMeters": "négyzetméter",
    "squareMetersAbbr": "m2",
    "squareYards": "négyzetyard",
    "squareYardsAbbr": "yd2",
    "squareUSSurveyFeet": "négyzetláb (amerikai földmérési)",
    "squareUSSurveyFeetAbbr": "ft2 (US)"
  },
  "timeUnit": {
    "year": "év",
    "years": "Év",
    "quarter": "Negyedév",
    "month": "hónap",
    "months": "Hónap",
    "week": "Hét",
    "weeks": "Hét",
    "day": "nap",
    "days": "Nap",
    "hour": "óra",
    "hours": "Óra",
    "minute": "perc",
    "minutes": "Perc",
    "second": "másodperc",
    "seconds": "Másodperc",
    "milliSecond": "Ezredmásodperc",
    "milliSeconds": "Ezredmásodperc"
  },
  "featureSetChooser": {
    "select": "Kiválasztás",
    "dragBox": "Húzás",
    "dragMouse": "Húzza az egeret",
    "selectByRectangle": "Kijelölés téglalappal",
    "selectFeaturesTip": "Az elemeket úgy jelölheti ki, hogy téglalapot húz köréjük a térképen",
    "newSelectionTip": "Új kijelölés létrehozása",
    "addSelectionTip": "Hozzáadás a kiválasztáshoz",
    "removeSelectionTip": "Eltávolítás a kijelölésből",
    "selectFromCurrentSelectionTip": "Kijelölés az aktuális kijelölésből",
    "unselectAllSelectionTip": "Az összes jelenleg kijelölt vektoros elem kijelölésének megszüntetése",
    "selectByPoint": "Kijelölés ponttal",
    "selectByPolygon": "Kijelölés polygonnal",
    "selectByCircle": "Kijelölés körrel",
    "selectByLine": "Kijelölés vonallal",
    "selectByFreehandPolygon": "Kijelölés lasszóval",
    "chooseSelectingTools": "Válasszon a kijelölőeszközök közül",
    "darw": "Rajzolás",
    "drawShap": "Alakzat rajzolása"
  },
  "widgetManager": {
    "createWidgetError": "Widget-létrehozási hiba",
    "createWidgetSettingPageError": "Hiba a widget-beállítási oldal létrehozásakor",
    "loadWidgetResourceError": "Hiba a widget-erőforrás betöltésekor"
  },
  "shareOptions": {
    "shareMap": "Válassza ki, ki tekintheti meg ezt az alkalmazást",
    "shareMapTips": "Az alkalmazás jelenleg ezekkel a személyekkel van megosztva",
    "everyone": "Mindenki",
    "theseGroups": "Ezek a csoportok"
  },
  "shareLink": {
    "email": "e-mail",
    "shareEmail": "E-mail",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Alkalmazás beágyazása egy webhelyen",
    "shareEmailSubject": "A webes alkalmazás megosztása:",
    "shareEmailTxt1": "Íme egy webalkalmazás, amelyet az ArcGIS Web AppBuilder segítségével osztottak meg Önnel.",
    "shareEmailTxt2": "Saját webalkalmazásait is létrehozhatja és megoszthatja az Esri ArcGIS Web AppBuilder használatával.",
    "shareEmailTxt3": "A részletekért látogasson el a http://www.esri.com/software/web-appbuilder weboldalra.",
    "smallSize": "Kicsi",
    "mediumSize": "Közepes",
    "largeSize": "Nagy",
    "customSize": "Egyéni",
    "embed": "Alkalmazás beágyazása egy webhelyen",
    "more": "Beágyazási opciók",
    "changeShareSettings": "Megosztási beállítások módosítása",
    "shareLinkText": "Link megosztása az alkalmazáshoz",
    "linkOptions": "Link beállításai",
    "linkOptionsUrlParameters": "Válassza ki a linkben szereplő URL-paramétereket",
    "currentMapExtent": "Aktuális térképkiterjedés",
    "chooseCenterWithLevel": "Kattintás a térképre a térkép középpontjának meghatározásához zoomszinttel együtt",
    "chooseCenterWithScale": "Kattintás a térképre a térkép középpontjának meghatározásához méretaránnyal együtt",
    "findLocation": "A hely vagy vektoros elem megkeresése és ránagyítás",
    "findLocation_inputPlaceholder": "Saját hely vagy vektoros elem",
    "queryFeature": "Vektoros elem lekérdezése és ránagyítás",
    "addMarker": "Jelölőt hozzáadása a térképen",
    "addMarker_titlePlaceholder": "A jelölő felugró ablakának címe",
    "addMarker_symbolURL": "Jelölő szimbólum URL-címe",
    "addMarker_label": "Jelölő felirata",
    "popupTitle": "Felugró ablak címe",
    "zoomLevel": "Nagyítási/kicsinyítési szint",
    "overwirteMobileLayout": "A mobilos elrendezés alapértelmezett képernyőméretének felülírása",
    "language": "Az alkalmazás nyelvének beállítása",
    "auth": "Felhasználó automatikus hitelesítése",
    "useOrg": "Használja a szervezet URL-címét",
    "layerVisibility": "Réteg láthatóságának megjegyzése",
    "linkPreview": "Link előnézete",
    "useShortenLink": "Rövid link",
    "shareMapUrlExtent": "Aktuális térképkiterjedés megosztása",
    "shareToWebTips": "Ez az alkalmazás nincs nyilvánosan megosztva, ezért nem biztos, hogy mások is meg tudják tekinteni.",
    "urlEncodedTips": "Mivel túl sok rétegláthatósági adat van, a rétegazonosítók Hash-algoritmussal vannak kódolva, hogy rövidebb legyen az URL. További információt a Share widget súgójában talál.",
    "urlTooLongTips": "Az aktuális URL túl hosszú, ezért előfordulhat, hogy a szerver nem tudja értelmezni. A rövidítést szem előtt tartva eltekinthet a láthatósági adatoktól. További információt a Share widget súgójában talál."
  },
  "webSceneLoader": {
    "webglSupportTip": "A böngésző nem támogatja a 3D webes alkalmazásokat."
  },
  "map": {
    "basemapNotAvailable": "Az alaptérkép nem érhető el.",
    "displayDefaultBasemap": "Helyette az alapértelmezett alaptérkép jelenik meg.",
    "layerLoadedError": "A réteg (${layers}) nem adható hozzá a térképhez."
  },
  "popup": {
    "relatedTables": "Kapcsolt táblák:",
    "relatedRecords": "Kapcsolt rekordok:",
    "noRelatedRecotds": "Nincsenek kapcsolt rekordok.",
    "chooseFieldTip": "Válasszon egy attribútumot a lista megjelenítéséhez",
    "saveAsPopupTitle": "Ugyanaz, mint a felugró ablak címe",
    "leaveConfirm": "Szeretne kilépni a szerkesztések mentése nélkül?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "A kijelölésben túl sok vektoros elem van. A letöltésük és a térképen való megjelenítésük hosszú időbe telhet.",
    "askForContinue": "Folytatja?"
  },
  "colorPalette": {
    "transparent": "Átlátszó",
    "custom": "Egyéni"
  },
  "temperature": {
    "celsius": "Celsius",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Nyomtatás",
    "reportDimensionsMsg": "Ezt a jelentést ${paperSize} méretű papírra történő nyomtatáshoz tervezték",
    "unableToPrintMapMsg": "Hiba történt a térkép(ek) nyomtatásakor.",
    "notesHint": "Ide írja be a megjegyzéseket",
    "landscape": "Fekvő tájolás",
    "portrait": "Álló tájolás",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B (27.9 x 43.2 cm)",
    "letter": "Letter (22x28 cm)",
    "legal": "Legal (22x36 cm)",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Nyomja meg a ",
    "ctrlStr": " CTRL ",
    "snapStr": " billentyűt a hozzáillesztés engedélyezéséhez"
  },
  "snapshot": {
    "snapshot_complete": "A pillanatkép létrehozása sikerült.",
    "snapshot_failed": "Nem sikerült a pillanatkép létrehozása.",
    "snapshot_append": "Pillanatkép",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Nagyítás",
    "setting": "Beállítás",
    "count": "Szám",
    "horizontalAxis": "Vízszintes tengely",
    "verticalAxis": "Függőleges tengely",
    "dataLabels": "Adatfeliratok",
    "color": "Szín",
    "fieldDisplayChartTip": "Nem sikerült megjeleníteni a diagramot. Túl sok kategória.",
    "legend": "Jelmagyarázat",
    "columnChart": "Oszlopdiagram",
    "pieChart": "Kördiagram",
    "barChart": "Oszlop-/sávdiagram",
    "lineChart": "Vonaldiagram"
  },
  "frameworkDatasource": {
    "setDataSource": "Adatforrás beállítása",
    "customDataSource": "Extra adatforrás",
    "selectCustomDataTip": "Válasszon ki egy adatforrást az alkalmazásból.",
    "widgetOutputs": "Widget-kimenetek",
    "noExtraDsAvailable": "Nincs elérhető extra adatforrás.",
    "addExtraDsTip": "Lépjen a szerkesztő Attribútum fülre, és kattintson az Extra adatforrás lehetőségre az adatok hozzáadásához.",
    "widgetOutpusListTip": "Itt fel vannak sorolva a widget-kimenetek is (ha vannak ilyenek)."
  },
  "gridLayout": {
    "addWidgetTip": "Itt widgeteket adhat hozzá a Widget fül segítségével",
    "modifyLayout": "Elrendezés módosítása",
    "dragToAdd": "Hozzáadás húzással",
    "mapArea": "TÉRKÉPTERÜLET",
    "sceneArea": "3D TÉRKÉP TERÜLET"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Tized fokok – szélesség/hosszúság",
    "DDLongLatNotation": "Tized fokok – hosszúság/szélesség",
    "DDMLatLongNotation": "Fokok és tized fokpercek – szélesség/hosszúság",
    "DDMLongLatNotation": "Fokok és tized fokpercek – hosszúság/szélesség",
    "DMSLatLongNotation": "Fokok, fokpercek és fokmásodpercek – szélesség/hosszúság",
    "DMSLongLatNotation": "Fokok, fokpercek és fokmásodpercek – hosszúság/szélesség",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM – sávbetűjel",
    "UTMHemNotation": "UTM – félteke (É/D)",
    "formatInput": "Formátumbemenet",
    "copyAll": "Összes másolása",
    "copySuccessful": "Sikeres másolás",
    "copyFailed": "Nem sikerült a másolás. Másik megoldásként próbálkozzon a Ctrl+C billentyűkombinációval.",
    "parseCoordinatesError": "Nem sikerült a koordináták elemzése. Ellenőrizze a bevitt adatokat.",
    "comfirmInputNotation": "Bemeneti jelölés megerősítése",
    "latLongWarningMessage": "A bemeneti koordináta elő- és utótagot is tartalmaz a szélesség és a hosszúság értékéhez: a visszaadott érték az előtag alapján került megállapításra.",
    "cancelButtonLabel": "Mégse",
    "applyButtonLabel": "Alkalmaz",
    "posNegPrefixLabel": "A „+/-” előtag hozzáadása a pozitív és negatív számok jelöléséhez",
    "editCoordinateDialogTitle": "Koordináta-formátum beállítása",
    "rememberDecisionLabel": "Emlékezzen a döntésemre, és ne kérdezze meg újra.<br/>",
    "coordinateInputLabel": "Adja meg a koordinátákat, vagy kattintson a térképre",
    "zoomLabel": "Nagyítás/kicsinyítés",
    "addPointLabel": "Adjon hozzá pontokat a térképről – kattintson",
    "multipleNotationLabel": "a bemenetnek megfelelő jelölésre. Pontosítsa, hogy melyiket szeretné használni:",
    "copyToClipboard": "Másolás a vágólapra",
    "formatOutput": "Formátumkimenet",
    "notationAddedMessage": "Új jelölés hozzáadva",
    "removeCoordinate": "Koordináta eltávolítása",
    "expandOutput": "Kimenet kibontása",
    "tooltip": "A pont hozzáadásához kattintson a térképre"
  },
  "noEditPrivileges": "A fiókja nem teszi lehetővé az adatok létrehozását vagy módosítását.",
  "noEditableLayers": "A fiókja nem teszi lehetővé az adatok létrehozását vagy módosítását. Vagy ez a webtérkép nem tartalmaz szerkeszthető rétegeket.",
  "invalidConfiguration": "A widget nincs konfigurálva, vagy a konfigurációban lévő rétegek már nem szerepelnek a térképen. Nyissa meg az alkalmazást építő módban, és konfigurálja újra a widgetet.",
  "essentialAppsLicenseErrorForApp": "Az Ön fiókjának licence nem terjed ki a nem nyilvános alkalmazásokra. Igényelje a szervezete adminisztrátorától, hogy rendeljen Önhöz olyan felhasználótípust, amely tartalmazza az alapvető alkalmazásokat, vagy egy kiegészítő alapvető alkalmazásokra vonatkozó licencet.",
  "essentialAppsLicenseErrorForBuilder": "Az Ön fiókjának licence nem terjed ki a Web AppBuilder alkalmazásra. Igényelje a szervezete adminisztrátorától, hogy rendeljen Önhöz olyan felhasználótípust, amely tartalmazza az alapvető alkalmazásokat, vagy egy kiegészítő alapvető alkalmazásokra vonatkozó licencet.",
  "setStyle": "Stílus beállítása"
});